## rust-wycheproof 0.5.0

=== debian/changelog ===
rust-wycheproof (0.5.0-1) unstable; urgency=medium

  * Package wycheproof 0.5.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Jul 2023 12:16:48 +0200
