=== debian/control ===
Source: rust-wycheproof
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+default-dev <!nocheck>,
 librust-hex-0.4+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wycheproof]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wycheproof
X-Cargo-Crate: wycheproof
Rules-Requires-Root: no

Package: librust-wycheproof-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+default-dev,
 librust-hex-0.4+default-dev,
 librust-num-bigint-0.4+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-wycheproof+default-dev (= ${binary:Version}),
 librust-wycheproof+num-bigint-dev (= ${binary:Version}),
 librust-wycheproof-0-dev (= ${binary:Version}),
 librust-wycheproof-0+default-dev (= ${binary:Version}),
 librust-wycheproof-0+num-bigint-dev (= ${binary:Version}),
 librust-wycheproof-0.5-dev (= ${binary:Version}),
 librust-wycheproof-0.5+default-dev (= ${binary:Version}),
 librust-wycheproof-0.5+num-bigint-dev (= ${binary:Version}),
 librust-wycheproof-0.5.0-dev (= ${binary:Version}),
 librust-wycheproof-0.5.0+default-dev (= ${binary:Version}),
 librust-wycheproof-0.5.0+num-bigint-dev (= ${binary:Version})
Description: Wycheproof test vectors - Rust source code
 This package contains the source for the Rust wycheproof crate, packaged by
 debcargo for use with cargo and dh-cargo.
