=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wycheproof 0.5.0 --all-targets --all-features
Features: test-name=rust-wycheproof:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wycheproof 0.5.0 --all-targets
Features: test-name=librust-wycheproof-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wycheproof 0.5.0 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-wycheproof-dev:num-bigint
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wycheproof 0.5.0 --all-targets --no-default-features
Features: test-name=librust-wycheproof-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
